/* ------- For Swiper Carousels --------*/
.swiper {
  width: 100%;
  height: auto;
  min-height: 400px;
}
.swiper-slide {
	display: flex;
	height: auto;
}
.swiper-slide.specs {
	display: block;
}
.swiper-button-prev.swiper-button-white, .swiper-button-prev.swiper-button-white:focus {
	padding-left: 20px;
	margin-top:0px;
	top:0px;
	height:100%;
	color:#ffffff;
	border: 0 none;
	outline:0;
}
.swiper-button-next.swiper-button-white, .swiper-button-next.swiper-button-white:focus {
	padding-right: 20px;
	margin-top:0px;
	top:0px;
	height:100%;
	color:#ffffff;
	border: 0 none;
	outline:0;
}
button:focus {
	outline:0;
}
.swiper-pagination-bullet {
    opacity: 0.5;
    background-color: #ffffff;
}

.swiper-pagination-bullet-active {
    opacity: 1;
	background-color: #ffffff;
}

@media screen and (max-width:800px) {
	
	.swiper-container {
	  width: 100%;
	  height: auto;
}	
.swiper-button-prev.swiper-button-white {
	padding-left: 0px;
}
.swiper-button-next.swiper-button-white {
	padding-right: 0px;
}
}

html,body,h1,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin:0;
  padding:0;
  font-family: agenda, sans-serif;
}
html {
  font-size:100%;
}
body {
  border:0;
  font-size: 1rem !important;
  background-color: #3d386e;
  line-height:1;
  z-index:20;
}
@media screen and (max-width:800px) {
  body {font-size: .7rem !important;}
}
main {
  display:block;
  margin: 0 auto;
  z-index: 30;
}
div {
  display:block;
  border:0;
  font-family: agenda, sans-serif;
}
img {
  display: block;
  padding:0;
}

/*----------TEXT----------- Agenda Thin=100, Agenda Light=300, Agenda Regular=400, Agenda Medium=500, Agenda Bold=700 -----------*/

p {
  font-family: agenda, sans-serif;
  color: #000000;
  font-weight: 300;
  font-size: 1rem;
  font-style: normal;
  line-height: 1.4rem;
  letter-spacing:.07rem;
}
a {
  color: #aa4eea;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
}
a:hover p{
  text-decoration: underline;
}
.black {
  color:#000000;
}
.white {
  color:#ffffff;
}
.purple{
  color: #3d386e;
}
.justRight {
  text-align: right;
}
.avgQualifier {
  font-style: italic;
  font-size: 0.8rem;
  font-weight: 100;
}
h1 { /* Page Title */
  margin:0;
  padding:0;
  color: #ffffff;
  font-weight: 100;
  font-size: 2rem;
  font-style: normal;
  text-align:center;
  letter-spacing:.15rem;
  text-transform:uppercase;
  white-space: nowrap;
  line-height: 1em;
}
h2 {  /* Floating Tagline */
  margin:0px;
  padding:0px 0px 20px 0px;
  color: #ffffff;
  font-weight: 500;
  font-size: 1.8rem;
  font-style: normal;
  text-align:center;
  letter-spacing: 0.2rem;
  line-height: 2rem;
  overflow-wrap: normal;
  text-shadow: 1px 2px 3px #00000029;
  text-transform:uppercase;
}
@media screen and (max-width:800px) {
  h2 {font-size: 1.50rem;}
}
@media screen and (max-width:650px) {
  h2 {font-size: 1.0rem;}
}
h3 {  /* Thumbnail paragraph Title */
  margin:0;
  padding-bottom:.3em;
  color: #000000;
  font-weight: 300;
  font-size: 1.4rem;
  font-style: normal;
  line-height: 1.6rem;
  letter-spacing:.15rem;
  text-transform:uppercase;
  border-bottom: 2px solid;
}
h4 { /* Item Headline */
  position: relative;
  display:block;
  margin:0 auto;
  padding:40px;
  color: #ffffff;
  font-weight: 300;
  font-size: 1.6rem;
  font-style: normal;
  line-height: 2.5rem;
  text-align: center;
  max-width:800px;
}
.h4Qualifier {
  font-weight: 500;
  font-size: 1.2rem;
  font-style: italic;
}
h5 { /* Table Colomn Header */
  margin:0;
  padding:0;
  color: #000000;
  font-weight: 300;
  font-size: 1.5rem;
  font-style: normal;
  line-height: 1.6rem;
  text-transform:uppercase;
}

/*----------CONTENT-----------*/

.hero {
  position:fixed;
  height:100vh;
  top:120px;
  width:100%;
  object-fit: cover;
  margin: 0 auto;
  overflow: hidden;
  /*min-height:500px;*/
}
.hero img {
	width: 100%;
}
.avgContent {
position: relative;
top: 0;
top: calc(16vh + 0px); /*-- Hack added for hero box height --*/
top: calc(33.5vw + 130px);
}
.avgContent.home {
top: calc(38.5vw + 130px);
}
.avgContent.patent {
top: calc(18vw + 130px);
}


@media screen and (max-width:800px) {
  .hero {
    top:100px;
    /*min-height:700px;*/
    object-fit: cover;
    object-position: center top;
  }
  .hero.home img {
    object-position: center -170px;
  }
  .hero.products {
    object-position: center -90px;
}
.avgContent{
  /*position: absolute; */
  width: 100%;
  top: calc(30vw + 90px);
  margin: 0 auto;
}
.avgContent.home{
top: calc(24.5vw + 130px);
}
}

@media screen and (min-width: 1920px) {
//For Projectors or Higher Resolution Screens (Full HD)
.hero {
  top:-20%;
    }
}

@media screen and (max-width:800px) and (orientation:landscape) {
.hero.tech {
  /*min-height:700px;*/
}
.avgContent {
      /*top:236px;*/
    }
}
@media screen and (max-width:800px) and (orientation: portrait){
	.avgContent.tech {
	top: calc(64vw + 70px);
	}
	.avgContent.patent {
	top: calc(25vw + 130px);
	}
}
@media screen and (max-width:800px) {
  .avg-content {
    top:60px;
  }
}
.floating {
  position:absolute;
  width:100%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align:center;
  object-fit: cover;
  z-index:40;
}
.centeredText {
  max-width:460px;
  text-align:center;
  object-fit: cover;
margin: 0 auto;
padding-bottom:50px;
  z-index:40;
}
.fullBleed {
  max-width:100%;
  left:0;
  right:0;
  margin: 0 auto;
  object-fit: cover;
  min-height:500px;
  z-index:35;
  overflow: hidden;
}
.tagline {
    position:relative;
    display: block;
  width: 100%;
  margin:0px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.tagline.tech-hero {
    top: 410px;
}
.tagline.prod-hero {
    top: 200px;
}
.tagline.patent-hero {
    top: 480px;
}
.tagline.about-hero, .tagline.home-hero {
    top: 180px;
}
  @media screen and (max-width:800px) {
  .tagline {
	  top:150px!important;
	  margin:0px;
  }
  .tagline.tech-hero  {
  	  top:260px!important;
  	  margin:0px;
    }
	.tagline.about-hero  {
		  top:120px!important;
		  margin:0px;
	  }
	  .tagline.patent-hero {
	      top: 220px!important;
	  }
  }
  @media screen and (max-width:576px) and (orientation: portrait) {

  .tagline.tech-hero,  {
  	  top:260px!important;
  	  margin:0px;
    }
}
    @media screen and (max-width:800px) and (orientation: landscape) {
		/*.tagline.prod-hero {
		  	  top:200px!important;
		  	  margin:0px;
		    }	*/
}	

.avgContainer {
  position:relative;
  display: block;
  height: auto;
  width: 100%;
  left:0;
  margin: 0 auto;
  /*top: 70vh;*/
  padding: 0px;
}
.avgItem {
  position: relative;
  display: block;
  height:auto;
  background-color: #3d386e;
  border-top: 6px solid #ffffff;
  /*padding-bottom:40px; - to remove gutter of space along bottom of sections*/ 
  }
  @media screen and (max-width:800px) {
    .avgItem {
      width:auto;
      margin-left:0px;
      margin-right:0px;
    } 
  }
.avgItem img {
  height:auto;
  object-fit: cover;
  margin: 0 auto;
}

  /*----------SECTION-----------*/

.sectionContainer {
  position:relative;
  display: block;
  height: auto;
  width: 100%;
  left:0;
  margin: 0 auto;
  /* dropped for hero box height fix top: calc(80vh - 120px); */
  padding: 0px;
}
.sectionItem {
  position: relative;
  display: grid;
  height:auto;
  background-color: #3d386e;
  border-top: 6px solid #ffffff;
  padding:0px;
  margin:0px;
  }
  @media screen and (max-width:800px) {
	.sectionContainer {
	  /* top: calc(40vh); */
	  }	  
    .sectionItem {
      width:auto;
      margin-left:0px;
      margin-right:0px;
    } 
  }
  
.sectionInner{
  position:relative;
  margin: auto; /* --- made auto for better handling of larger screens? ---*/
  max-width:900px;
  display: grid;
  grid-template-columns: auto auto;
  grid-row-gap:0px;
  padding: 40px 0px 60px 0px;
  
}


 /*----------For SWIPER CONTENT SLIDERS-----------*/
 
.swiper-slide .sectionInner{
display: block;	
}
.swiper-slide .sectionInner.full{
margin: 0;
width: 100vw;
max-width: 100%;
background-size:cover;
display: flex;
background-position: 50% 50%;
}
.swiper-slide .sectionInner.full > video {
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: fixed;
  /*top: -80px;
  left: 0;*/
}
 .swiper-slide .sectionInner img{
    height:auto;
    margin: 0 auto;
	width: 100%;
}

@media screen and (max-width:800px) {
	
  .sectionInner {
    width:auto;
    margin-left:20px;
    margin-right:20px;
  } 
 .swiper-slide .sectionInner img{
    height:auto;
    margin: 0 auto;
	width: 100%;
}
}

.sectionText{
  position: relative;
  float: left;
  padding: 20px;
}
.swiper-slide .sectionText.right{
  float: right;
  width: 45%;
}
.swiper-slide .sectionText.left{
  float: left;
  width: 45%;
}
.swiper-slide .sectionText.center{
  float: none;
  width: 75%;
  text-align: center;
  margin: 0 auto;
}
.swiper-slide .sectionText.overlay{
  float: none;
  width: 75%;
  max-width: 900px;
  text-align: center;
  margin: -10% auto;
}
.swiper-slide .sectionInner.full .sectionText.overlay{
  margin: auto;
}
.sectionImg{
  position: relative;
  float:left;
  max-height:75%;
  object-fit: cover;
}
.swiper-slide .sectionImg.right{
  float:right;
  width: 45%;
}
.swiper-slide .sectionImg.left{
  float:left;
  width: 45%;
}
.swiper-slide .sectionImg.left img, .swiper-slide .sectionImg.right img{
  object-fit:contain;
  max-height: 350px;
}
.swiper-slide .sectionImg.center{
  float:none;
  margin: 0 auto;
  max-height:250px;
  max-width: 500px;
}
.swiper-slide .sectionImg.video{
  height:450px;
  width: auto;
  float: none;
}
.swiper-slide .sectionImg.large{
  float: none;
  height: auto;	
  max-height: 100%;
}
.swiper-slide .sectionImg.large img{
  float:none;
  margin: 0 auto;
  max-height:100%;
  width: 100%;
  object-position: 50% 50%;
} 
.swiper-slide .sectionText h4, .swiper-slide .sectionText.right h4, .swiper-slide .sectionText.left h4, .swiper-slide .sectionText.center h4, .swiper-slide .sectionText.overlay h4{
	padding: 0;
}
.swiper-slide .sectionText.overlay h4, .swiper-slide .sectionText.overlay p, .hero + .avgContent .tagline h2 {
text-shadow:0px 0px 3px #000000;
}
.swiper-slide .specs-container {
max-width: 1200px;
margin: 0 auto;
}
.swiper-slide .sectionInner.full {
	padding: 0;
}

@media screen and (max-width:800px) and (orientation: portrait) {
/*  .sectionImg {
    display: none;
  } */
	.swiper-slide .sectionImg, .swiper-slide .sectionImg.left, .swiper-slide .sectionImg.right, .swiper-slide .sectionImg.center{
	  float:none;
	  margin: 0 auto;
	  max-height:250px;
	  width: auto;
	  width: 100%;
	  height: auto;
	}
	.swiper-slide .sectionText, .swiper-slide .sectionText.right, .swiper-slide .sectionText.left{
	clear: left;		
	  float: none;
	  margin: 0 auto;
	  width: 75%;
	}	
	.swiper-slide .sectionImg.left img, .swiper-slide .sectionImg.right img{
	  object-fit:contain;
	  max-height: 250px;
	}
	.swiper-slide .sectionImg.center{
	margin: auto;	
	max-width: 90%;
	height: auto;
	}
	.swiper-slide .sectionImg.center img{
	height: auto;	
	width: 100%;
	}
	.swiper-slide .sectionImg.video{
	  height:auto;
	  width: 100%;
}
.swiper-slide .sectionText.overlay {
	margin: 0 auto;
	top: 0 !important;
}
}

/*----------PRODUCTS-----------*/
.specList {
  position: relative;
  width: 400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 30px;
  row-gap: 10px;
  padding:0px;
}
@media screen and (max-width:800px) {
  .specList {
	width: 75%;
	margin: 0px auto;
	padding: 0 0 0 10%;
    grid-template-columns: auto auto;
    column-gap: 40px;
  } 
}
@media screen and (max-width:800px) and (orientation: landscape) {
.specList {
    margin: 0px auto 0 55%;
}
}
.specItem {
 vertical-align: top;
 margin:0px;
 padding:0px;
 text-align: left;
}
.specItem h5{
  color:inherit;
  line-height: 1rem;
  padding:0px;
  margin-left:-2rem;
  font-weight: 500;
 }
 .specItem p {
  color:inherit;
  line-height: 1.2rem;
  padding:0px;
  margin:0px;
 }
.specLeft{
  text-align: left;
  text-transform:uppercase;
  transform:translateX(2rem);
}
.specLeft span {
  font-weight: 100;
}

/*----------Our Team-----------*/

.aboutContainer {
  position:relative;
  display: block;
  height: auto;
  width: 100%;
  left:0;
  margin: 0 auto;
  /*top: 60vh;*/
  padding: 0px;
}
.aboutItem {
  position: relative;
  display: block;
  height:100%;
  background-color: #3d386e;
  border-top: 6px solid #ffffff;
  }
  @media screen and (max-width:800px) {
    .aboutItem {
      width:auto;
      margin-left:0px;
      margin-right:0px;
    } 
  }
.aboutInner{
  position:relative;
  margin: 0px auto;
  max-width:900px;
  padding: 40px 0px 60px 0px;
  text-align: center;
}
.aboutInner.team{
	max-width: 1600px;
  /*z-index: 91;*/
}
  @media screen and (max-width:800px) {
    .aboutInner {
      width:auto;
      margin-left:20px;
      margin-right:20px;
    } 
  }
.aboutGrid {
  width:70%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 30% 30% 30%;
  grid-column-gap:50px;
  grid-row-gap:50px;
  padding: 30px;
}
.avgInvestor img{
  width:100%;
  object-fit: scale-down;
  margin: 0 auto;
  overflow: hidden;
}

/*----------PRESS-----------*/
.contentPress {
  position: relative;
  height: auto;
  left:0;
  margin: 0 auto;
  top: -240px;
  width: 100%;
  padding: 20px 0px 0px 0px;
}
.pressList {
  position:relative;
  padding-top:40px;
  margin:20px 20% 50px 20%;
  background-color: #ffffff;
  display: grid;
  grid-template-columns: fit-content(200px) fit-content(700px);
  grid-row-gap:20px;
  padding: 30px;
}
@media screen and (max-width:800px) {
	.contentPress {
	  top: -50px;
  }
  .pressList {
    width:auto;
    margin-left:0px;
    margin-right:0px;
  } 
}
.pressItem {
 vertical-align: top;
 margin:0px;
 text-align: left;
 padding-right:5px;
}
.pressItem h5{
  font-size: 1rem;
  color:#272444;
  text-transform:uppercase;
  text-align: left;
 }
.pressDate{
  width: 170px;
  color: #707070;
  padding: 0px 20px 20px 10px;
  text-align: right;
  transform: translateY(-.9rem);
}
@media screen and (max-width:800px) {
  .pressDate {
    width:130px;
    padding: 0px 10px 20px 5px;
  } 
}
.pressLink{
  line-height: 1.5rem;
  text-align: left;
  padding-right:10px;
}
a.pressLink:hover {
  text-decoration: underline;
}
/*----------CAREERS-----------*/
.careersGrid {
  width:70%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 50% 50%;
  grid-column-gap:50px;
  grid-row-gap:50px;
  padding: 30px;
}
.avgCareer {

}


/*----------PATENTS-----------*/
.contentPatent {
  position: relative;
  height: auto;
  width: 100%;
  left: 0;
  margin: 0 auto;
  /*top: 300px;*/
  background-color: #3d386e;
  padding: 0px;
  border-top:6px solid #ffffff;
}
.patentList {
  position: relative;
  width: 800px;
  margin-bottom: 100px;
  margin-left: 150px;
  display: grid;
  grid-template-columns: fit-content(200px) fit-content(700px);
  left: 50%;
  transform: translateX(-50%);
  column-gap: 80px;
  row-gap: 40px;
}
@media screen and (max-width:800px) {
  .patentList {
    width: auto;
    margin: 0px;
    padding: 100px 10px 50px 10px;
    grid-template-columns: auto auto;
    column-gap: 40px;
  } 
}
.patentItem {
 vertical-align: top;
 margin:0px;
 padding:0px;
 text-align: left;
 max-width:500px;
 justify-items: center;
}
.patentItem h5{
  color:#ffffff;
  line-height: 1rem;
  padding:0px;
  margin-bottom:-10px;
 }
 .patentItem p{
  color:#ffffff;
  line-height: 1.5rem;
  padding:0px;
  margin:0px;
 }

.patentTopic{
  color: #707070;
  text-align: right;
}
.patentLeft{
  text-align: right;
  color:#ffffff;
  text-transform:uppercase;
}

/*----------INTERACTION-----------*/

button {
  background: none;
  border: none;
}
.avgButton {
  position: relative;
  /*height:39px;
  width:fit-content;*/
  background-color: #57517b;
  color: #ffffff;
  border: 1px solid #707070;
  z-index: 89;
  /* for improved button sizing */
  display: inline;
  padding: 6px 12px;
}
.avgButton span {
  display:inline-block;
  font-family: agenda, sans-serif;
  line-height: 32px;
  font-weight: 500;
  text-align: center;
  font-size: 1.1rem;
  letter-spacing:.15rem;
  white-space: nowrap;
  text-transform:uppercase;
  padding:2px 20px 0px 20px;
}
.avgButton:hover {
  border: 1px solid #ffffff;
  opacity:0.5;
}
.avgButtonBlack:hover {
  border: 2px solid #000000;
  transform: translate(-1px, -1px);
  margin-bottom:-2px;
}

/*----------ANIMATIONS-----------*/
.animate-zoom {
  animation: animate-zoom-frames 3s ease 0.00s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes animate-zoom-frames {
  from{opacity: 0.9;
transform: scale(1.1);
}
to{opacity: 1;
transform: scale(1);
}
}

/*----------MENU-----------*/
header {
  display:block;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100px;
  padding-top:24px;
  background-color: #3d386e;
  border-bottom: 6px solid white;
  z-index: 90;
}
@media screen and (max-width:800px) {
  header {
    height:70px;
  }
}
div#headerContent {
  display:block;
  margin: 0 auto;
  width: 70%;
  background-color: transparent;
  z-index: 91;
  max-width: 1100px; /*-- set max for wide monitors ---*/
}
.page-header__upper {
  display: block;
  min-height: 30px;
  max-width:1133px;
  margin-bottom:10px;
  z-index: 94;
}
  @media screen and (max-width:800px) {
    .page-header__upper {
      margin-bottom:10px;
    }
  }
.page-header__logo {
  display: block;
  float: left;
  height:30px;
}

  @media screen and (max-width:650px) {
    .page-header__logo svg {
      width:150px;
      height:auto;
    }
  }
.page-header__nav {
  display: block;
  float:right;
}
@media screen and (max-width:800px) {
  .page-header__nav {
    display:none;
    position:absolute;
    width:100%;
    left:0;
    top:4.2rem;
    background:#ffffff;
    z-index: 95;
  }
}
.page-header__nav ol li {
  margin-left:20px;
  display: inline;
}
.page-header__link {
  margin:0 36px 0 0;
  padding:0;
  transition:color .2s ease-out,border .2s ease-out;
  color:#ffffff;
  font-size:.9rem;
  font-weight: 100;
  letter-spacing:.15rem;
  text-transform:uppercase;
  text-decoration:none;
}
  @media screen and (max-width:1200px) {
    .page-header__link {
      margin-right:15px;
    }
  }

  @media screen and (max-width:800px) {
    .page-header__link {
      display:block;
      padding-left:2rem;
      padding-right:calc(2rem - 6px);
      font-size:1rem;
      color: #3d386e;
      text-align:right;
    }
  }
  @media screen and (max-width:800px) {
    .page-header__link:last-child {
      margin-bottom:20px;
    }
  }
  @media screen and (min-width:800px) {
    .page-header__link:last-child {
      margin-right:0;
    }
  }
.page-header__link:hover {
  opacity:0.5;
  text-decoration: none;
}
.current {
  color: #999999;
  border-bottom:1px solid #ffffff;
}
.current:hover {
  opacity:0.5;
}
.page-header__burger {
  width:50px;
  display:none;
  background:transparent;
  border:none;
  padding:5px;
  cursor:pointer;
}
  @media screen and (max-width:800px) {
    .page-header__burger {
      display:block;
      float:right;
      margin-top:-7px;
    }
  }
  @media screen and (max-width:700px) {
    .page-header__burger {
      width:40px;
      display:block;
      float:right;
      margin-top:-7px;
    }
  }
.page-header__nav--visible {
  display:block
}
.page-header__logo {
  padding-bottom: 10px;
}
.page-header__link {
  margin-right: 0;
}
.page-header__lower {
  display:sticky;
  text-align: center;
  padding:0px;
  margin:0px;
  z-index: 93;
}
  @media screen and (max-width:800px) {
    .page-header__lower {
      display:none;
      text-indent: 0%;
      text-align: left;
    }
  }

/*-------------FOOTER-----------*/
footer {
  position:relative;
  display: block;
  width: 100%;
	background-color: #3d386e;
	border-top: 6px solid #ffffff;
	border-bottom: 6px solid #ffffff;
  padding: 15px 0;
	z-index: 96;
}
div#footerContent {
  display: block;
  margin: 0 auto;
	background-color: transparent;
  text-align: center;
  z-index: 97;
}

/*-----------MOBILE MENU-----------*/
.o-icon {width:20px;
  height:20px;
  display:inline-block;
}
.o-icon:before {content:"";
  background:url('../img/sprite.svg') no-repeat 0 0/260px 20px;
  display:block;
  margin:0 auto;
  width:inherit;
  height:inherit;
}
.o-icon--menu:before {
  background-position:-120px 0;
}
.o-table {
  color:#ffffff;
  font-family:Agenda-Light;
}
.o-table--indent {
  margin:0 0 0 5rem;
}
@media screen and (max-width:800px) {
  .o-table--indent {
    margin-left:0;
  }
}
.o-table--80 {
  width:80%;
}
@media screen and (max-width:800px) {
  .o-table--80 {
    width:100%;
  }
}
.o-table--margin {
  margin-top:2rem;
}
.o-table__tr,.o-table tr {
  border:0 solid;
border-top-width:2px;
border-image-source:linear-gradient(to left,transparent 0,#ffffff 100%);
border-image-slice:1;
}
.o-table__td,.o-table td {
  padding:.6rem 1em .4rem 0;
  float:left;
}
.o-table__td:first-child,.o-table td:first-child {
  font-family:Agenda-Medium;
}
.o-table__td--30,.o-table td--30 {
  width:30%;
}
.o-table__td--70,.o-table td--70 {
  width:70%;
}
.o-list {
  padding:0 0 0 1.2em;
  color: #1e1a34;
  font-family:Agenda-Light;
  list-style-image:url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'><path style='fill:#dcd9e0;' d='M12.000,7.000 L7.000,7.000 L7.000,12.000 L5.000,12.000 L5.000,7.000 L0.000,7.000 L0.000,5.000 L5.000,5.000 L5.000,0.000 L7.000,0.000 L7.000,5.000 L12.000,5.000 L12.000,7.000 Z'/></svg>");
}
.o-list--indent {
  margin:0 0 0 4em;
}
@media screen and (max-width:800px) {.o-list--indent {margin-left:0}
}
.o-list__item {
  padding:0 0 0 .5rem;
}
/*-----------END MOBILE MENU-----------*/